Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 585924 - vbetool missing - suspend/resume fail on dell inspiron mini
Summary: vbetool missing - suspend/resume fail on dell inspiron mini
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-intel
Version: 6.0
Hardware: i686
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 13:02 UTC by sarothrockva
Modified: 2010-05-20 18:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 18:24:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description sarothrockva 2010-04-26 13:02:29 UTC
Description of problem:

/var/log/pm-suspend.log reports "vbetool not installed!".  Due to missing vbetool, the resume functionality does not work since video quirks are required for the Dell Inspiron mini.

Version-Release number of selected component (if applicable):


How reproducible:
Do a system->shutdown->suspend.  Then resume by pressing power button.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Power comes back on after pushing power button (based on LED), but video does not come back.

Expected results:
Video would be restored.

Additional info:

Comment 2 RHEL Program Management 2010-04-26 14:13:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Bill Nottingham 2010-04-28 18:26:04 UTC
suspend/resume is only supported on KMS drivers. What driver are you using?

Comment 5 Adam Jackson 2010-05-20 18:24:39 UTC
Please provide the information requested in comment #4 and reopen.


Note You need to log in before you can comment on or make changes to this bug.